/*******************************************************************************
 * SeqAct_SetApexClothingParam generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqAct_SetApexClothingParam extends SequenceAction
    native(Sequence)
    hidecategories(Object);

var() bool bEnableApexClothingSimulation;

defaultproperties
{
    ObjName="Set Apex Clothing Parameter"
}